summary.ladp {oce} | R Documentation

## Summarize an ladp object

### Description

Summarizes some of the data in an `ladp` object.

### Usage

    ## S4 method for signature 'ladp'
    summary(object, ...)

### Arguments

`object` | an object of class `"ladp"`, usually, a result of a call to `as.ladp`.
`...` | further arguments passed to or from other methods.

### Details

Pertinent summary information is presented, including the station name, sampling location, data ranges, etc.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### See Also

The documentation for `ladp-class` explains the structure of `ladp` objects, and also outlines the other functions dealing with them.

[Package oce version 0.9-18 Index]